<ion-header>
  <ion-toolbar>
    <ion-title>envio</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <section>
    <header>
      <h4>Dirección de envio</h4>
    </header>
    <div>
      <h5>{{direccion1}}</h5>
      <h6>{{direccion2}}</h6>
      <ion-text color="medium">
        <p>{{empresa}}</p>
        <p>{{ciudad}}, {{codigo_postal}}, {{provincia}}, {{pais}}</p>
        <p>{{telefono}}</p>
      </ion-text>
      <ion-text color="success">
        <small>Editar</small>
      </ion-text>
    </div>
  </section>

  <section>
    <header>
      <h4>Método de envio</h4>
    </header>
    <div>
      <ion-list>
        <ion-radio-group [(ngModel)]="metodo_envio">
          <ion-item lines="none">
            <ion-label text-wrap>
              Tracked Shipping whit DHL Economy (2-5 Business Days)
              <ion-text color="warning">
                <small><b>Orders including a Nano X will be shipped in two weeks</b></small>
              </ion-text>
              <ion-text color="success">
                <b><p>FREE SHIPPING</p></b>
              </ion-text>
            </ion-label>
            <ion-radio slot="start" color="success" value="free"></ion-radio>
          </ion-item>

          <ion-item lines="none">
            <ion-label text-wrap>
              Express Shipping with DHL Express (1-2 Business Days)
              <ion-text color="warning">
                <small><b>Orders including a Nano X will be shipped in two weeks</b></small>
              </ion-text>
            </ion-label>
            <ion-radio slot="start" color="success" value="pay"></ion-radio>
          </ion-item>
        </ion-radio-group>
      </ion-list>
    </div>

  </section>

  <section>

    <ion-button expand="block" color="success" (click)="continue()">Continuar</ion-button>
    <ion-button expand="block" color="medium" routerLink="/home">Back to shipping information</ion-button>

  </section>

</ion-content>
